View Single Post
      05-23-2012, 07:22 AM   #16
GenePoole
Lieutenant
 
Drives: '06 E90 330i
Join Date: Apr 2010
Location: Brighton, IL

Posts: 537
iTrader: (0)

Quote:
Originally Posted by melloww22 View Post
I received two errors when trying to read the airbag function...

Error1: "versions do not match"
Error2 Pops right after error 1: "language variants do not match "

I am using INPA v5.02 , EDIABAS v6.4.7 , with Daten SP-V45-E89

I have a 2011 April build 335 e90, last year i had the dealer perform the Power Perfromance Kit.

Is it telling me that my car was tuned using a newer/older version of INPA? What is the next step?

Thank you in advance for your help in this matter...
Those are warnings, not errors. I don't think they are any cause for alarm. I think it just means that you have a mix of German and English INPA scripts and/or some scripts compiled for a different version or language variant of INPA. Unfortunately, we don't have (that I know of) the source code for the common scripts that are part of most of the INPA distributions floating around or we could recompile them for the proper version/language variant.
GenePoole is offline  
0
Reply With Quote